Subject: Re: Trying to book a service
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 2 Feb 2023 15:39:30 -0700 (MST)

Jessica called back, spoke to someone, and booked the bliss appointments. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, 3 February, 2023 03:00:41 
Subject: Fwd: Trying to book a service 

---------- Forwarded message --------- 
From: Jessica Baldassarre < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Feb 2, 2023 at 1:47 PM 
Subject: Trying to book a service 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi there, 
I called and got the voicemail system, but I got cut off before the end of my message. I am hoping to book some services for a friend's birthday in March. There is a group of 6 of us looking to do the 60 minute mini day of release. I was inquiring if there was availability to book that for us on March 4, any time during that day. 

I can be reached at 617-913-8987. 

Thanks! 
Jessica Baldassarre